Bug 1078824 - FTBFS: openSUSE:Factory/openfst fails to build
FTBFS: openSUSE:Factory/openfst fails to build
Status: RESOLVED WONTFIX
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Other
Current
Other Other
: P5 - None : Normal (vote)
: ---
Assigned To: Denisart Benjamin
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-02-01 16:45 UTC by Dominique Leuenberger
Modified: 2018-03-15 13:18 UTC (History)
0 users

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Dominique Leuenberger 2018-02-01 16:45:40 UTC
The package openfst fails to build in openSUSE:Factory. Earlier notifications by email to the bugowner and Maintainer have remained without reaction / fix. If the package is not being fixed within 2 weeks, it will be scheduled for removal from Tumbleweed
Comment 1 Dominique Leuenberger 2018-03-15 13:18:20 UTC
Dropped:

r2 | dimstar_suse | 2018-02-21 13:11:20 | feb73da328f94a23d5b66da2a7814a56 | 1.5.0 | rq577595

Build failed for > 150 days, boo#1078824